{
  i18n.defaultLocale = "en_GB.UTF-8";
  time.timeZone = "Asia/Hong_Kong";
  environment.etc.nixos.source = "/nix/persist/config";
  nix.settings.experimental-features = [ "nix-command" "flakes" ];
  nixpkgs.config.allowUnfree = true;
  system.stateVersion = "23.11";
}
